Subject: Re: DualCores and Current Cygwin problems
From: William Sutton <[email-masked]>
To: Brian Salter-Duke <[email-masked]>
Cc: [email-masked]
Date: Thu, 10 May 2007 09:32:40 -0400 (EDT)
List-Id: <cygwin.cygwin.com>

I'm running Cygwin, Windows XP professiona 2002 SP2, and Norton AntiVirus 
(with the firewall turned off) without problems on an Intel Core2 Duo 2.13 
GHz system.

-- 
William Sutton

On Thu, 10 May 2007, Brian Salter-Duke wrote:

> On Wed, May 09, 2007 at 10:07:20AM -0400, Christopher Faylor wrote:
> > On Wed, May 09, 2007 at 09:54:36PM +0800, Chee Kiang Goh wrote:
> > >Looking forward nevertheless to a better co-existence solution with
> > >WindowXP/DualCoreCPU.  This feature had been the primary reason why I
> > >stick to cygwin over the years :>
> > 
> > FYI, there is no better coexistence solution contemplated.
> > 
> > PTC, although, you have to wonder why we'd have to accommodate virus
> > checkers or firewalls, which are supposed to be unobtrusive.
> 
> It is indeed a bit of a worry. I have just installed Cygwin and Norton
> securities on a new dual-core laptop. I have seen no problems so far. Is
> there anything in particular I should look for?
> 
> Brian.
>  
> > cgf
> > 
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Problem reports:       http://cygwin.com/problems.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> > 
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/